- @angular-wave/angular.ts
- filters/filters
- jsonFilter

# Function jsonFilter

- jsonFilter(): ((arg0: any, arg1: number) => any)

- #### Returns ((arg0: any, arg1: number) => any)

  - - (arg0, arg1): any

    - #### Parameters

      - arg0: any
      - arg1: number

      #### Returns any

  - Defined in filters/filters.js:232

###
Settings

Member Visibility

- Protected
- Inherited
- External

Theme